SEPTEMBER, 1919. MONTHLY WEATHER REVIEW. 641
but the measurement of 7.71 inches in 24 hours a t Meek is the greatest of record. This occurred from 5 p. m. of the 15th to 5 p. m. of the 16th. The storm heginning at 5 a. m. of the 16th and ending a t 11 p. m. of the 16th, gave a measured fall of 9.76 inches for the eriod, an
of the Tropics.-0. E. Lin The accompanying map?;. 1) shows the distribution of rainfall in Texas as well as New Mexico, September 14-17. For a few coast stations, where rain from the West Indian hurricane began on the 13th, the amounts for this day are included. Where the heaviest winds blew on-shore, the greatest rainfall (12 inches) is a llttle way inland rather thau on the coast, .possibly because friction with the hnd brought the maxlmum ascensionnl movement of the air a short distance inland. Another
amount approximating some of the heavy B ownpours
zone of maximum precipitation msrks the Edwards Plateau and High Plains.-C. F. B.
INFLUENCE OF TROPICAL CYCLONES ON THE WEATHER
IN THE VALLEY OF MEXICO.
(By E. Lopez. Bol. Mensual del Obsemtmio Meteprol. p Seismol. Central de Mexico, 1916 No. 10, pp. ao3-aOa, map. Abstract ropnnted from O w . Rcv., June lgl8,
P. sbn,
F’rom time to time extraordinary rainfalls h v e been recorded in Mexico City; in September, 1915, for instpnce, 33 inches of rain fell in four hours. These are huvcane rains develo ing in the rear quadrant of the vlol-ent tropical cyc P one. In the above article, meteorologwal conditions dunng ei h t such storms are shown in tabular form, the paths of &e storms being indicated on a map.
EARLY TEXAS COAST STORMS.
(Condensed from the mms. of “Texas Coast Storms,” written by Ben C. Stuart and presented to Dr. B. Buunemeym of the United Etatea Weathm Bureau st HOIJS~, Tax.)
While severe storms swept the coast of Tesas long be- fore the dawn of history, the first authentic record we have dates from September 4, 1766, when, acc.ording to the Spanish chroniclers, a severe gale visited Galvcston Bay. An Indian mission and presidio called Yan Augus- tin de Ahumaclo had been located in what is now Cham- bers County, and thought to have been situated on or near Lake Charlotte, which connects with the Trinity just north of the present settlement of Wn!lisville. “he eatly damaged the mssion buildings, and the water wind ?? rom the bay and river submerged the land, which was on1 a few feet (probahly 6 or 8) above ordinary tide. l% e disaster resulted in the abandonment of tho missiov. Lake Charlotte is 6 miles from the mouth of the Trinity River, and more than 50 miles from the Gulf of Mesico. The same spot was submerged during the hurricane of August 16-17, 1915.
As the coast of Tesas was uninhabited for many years, save by roving bands of savages-the Opelousns, near Sabine Lake and along Bolivar Peninsula, and the Caran- cahuas and Cokes from Galvesfion Island as fnr west as Aransas, and possibl to $e vicinity.of the Rio Grende-
Galveston Island by Lafitte m 1817, and the earliest re- ort of one comes from statements made by James Camp-
E ell, who was in the service of Lafitte and Col. Warren D. C. I+l, an officer under Gen. James Lone, who was operatmg against the Spaniards, nnd who visited Galves- ton Is!and to attempt to enlist Lafitte in the enter rise,
visited by a severe hurricane., the wind being from the east and northenst, and veenn to the northwest. The exact date of the storm has not !z een reserved,. but it was in September or October, 181s. ‘de entire island was submer ed, with the exceptlon of a small s ot on the
lege. Lafitte’s huts on shore were badly damaged, and several of the vessels cast ashore or sunk. There is no record of the number of lives lost, if any. From 1820 to 1836 there was no sett,lement on Gnlves- ton Island, although the Mesicans had built a s m d frame structure there in IS31 for a customhouse, but i t does not appear to have been used for any length of time. In 1521
settlers began. to arrive, pnsshg up the bay, and located in the succeeding years a t Harrislmrg, Aiirmhuac, and other oints, but in none of the many records of the period from 1821 to 1836 is there mention of any destruct.ive hurricane on the Texas gulf coast. This does not signify h t there was nbne, but as all of the settlements, wit.11
there is no record o 9 hurricanes uiitll the occupapon of
but mtllout success. According to them the islant F was
east en:, near the present site of tile State x etlical.Co1-
very few exceptions, were inland, they would not have felt the effects of one to the same extent as the islands. The year 1837 witnessed the beginning of Galveston, and by October, several buildings were under construc- tion. Immigrants were coming in, and there were 20
vessels in the harbor. There were no wharves, and the Mexican customhouse was the only building on the island, the population bein sheltered in tents and sod huts. On the 1st of Octo % er an easterly gale began blowing and continued with more or less intensity until the 6th,. causing a very high tide and submerging most of the island. The &nd then sudded veered to the northwest and swept the waters of the gay down upon and across the island. The following account is extracted from the Telegraph and Texas Register (the first paper printed at Houston) of October 11, 1837:
The late accounts from the seaboard are of the moat diatreming
character. A tremendous gale appears to have awept the whole line of the coast and destroyed an immense amount of pro erty It com- menced on the 1st and increased in violence until the & At Velmo four houses were blown down: t,he whole country for h e a around inundated and all of the vessels in the harbor, consisting of the bri Sam Houston, and the schooners De Kalb, Fannm, Texas,and CaZawClf were driven achore: the last named has since been got off and cleared on Sunday last for New Orleans. At Galveaton the waters were driven in with six-h violence that they rose li or 7 feet hi her than ordinary spring tide. They inundated a lar e portion of t i e east end of the island and compelled the soldiers of the garrison to desert their bar- racks. and seek shelter on the elevated ground near the intended site of Galveston City. The large new warehouse of Mr. McKinney and the new customhouse were completely destroyed and the goods scat- tered over the island. The brigs Pwseumance. Jane, and Elbe were
driven ashore. and are complete wrecks; the Phoenix is also ashore,
IJut slightly injured, and may be easily set afloat a@n. The schooners Rdrrt. Henry, Btar. Lady o thc Lab. and the prize schooner Correo,
are ashore. some of them d g h and dry. The Tom Toby (privateer) is a wreck, and the Bnltits (Texan naval schooner) is considerably damaged. The schooner HeZen is the only vessel which has received no damage. So far aa we have been able to learn only two individuals have perished. The history of this country contains no record of any hurricane which has equaled this, either in the violence of the storm or the extent of the destruption. There is reawn to believe that the destructive influence of this gale has extended gradually over the surface of the Gulf: we therefore a rehend that the next intelligence from the United States and from %!xico will be rife with accouute of disastrous nhipwrecks. We sincerely trust, however, that neither the
calamities of enemy or friend will equal our own.
Col. Amasa. Turner, who was present, wrote as follows:
There mere about 30 vessels in Galveston Harbor when the great storm commenced on October 1,1837. It be with a wind from the
southeast and held to that quarter mostlv for E e days; then it vereed a little to the east and so continued undl the Sixth day, filling the bay very full and making a $-foot rise at Houston. On the evemng of the
6th. the wind veered to the northeast and blew very stron The schooner, Toin Toby, a privateer, parted her cable and went &ore on
642 MONTHLY WEATHER REVIEW. SEPTEMBER, 1919
v’ ‘ria Point. About sunset the wind, veering all the time to the n z , and, if possible, increasip brought the large volume of water from the bay on to the island mtk such force and violence 88 to sweep ng in ita course. On land every house, cam sod house and
?&Tei structure was swept away, except the old Rr’uxican custom- house. Only one of the vessela held to it.s mooring.
On the 5th of October, 1842, another liurricitne visited Galveston, but the wind was not so hi 11 as in 1837, nor
present) was flooded, and considerable damage to goods was susteined. Tho wooden Episcopal Church, on the sout#lieast corner of Tremont and Winnie Street,s was blown from its blocks and badly wrecked. A number of
other buildings were damaged and several sniall stiuc-
tures were demolished. No loss of life in the t.own wns
re orted. h e great gale of September 16-19, 1854, which swpt
the Texas coast,, did not inflict, much danitige a t Galves- ton, its greatest force bein felt t.o the westward. Of its
19 said: .
An easterly @e began to blow lest Saturday and has continued almost mthout interruphon to the present time. The wind has not been nevere, but being from the uarter which always produces the highest tides, the waters of the Gufi and bay have been higher than w e recollect since 1543. The floors of a number of stores on the St.nnd were overflowed during Sunday night, and considerable damage WBY
done to such articles as were deposited on the floor. The little steamer
Nick Hill waa lost off Dollar Point.
The greatest force of this hurricane was felt at, the town of Matworda to the westward of Galveston. Col. R. 11.
Parks, &en residin there, but afterward a t Temple, said:
Hardy a house was left standing in the t.ou;lisite or
vicinity.” Another e ewitness says: “The sborni at,
bay did not come over the town. Two eople were killed.
Ba -from report i t was said a t Dog Island.” ‘&he great hurricane of August 10, 1856, was felt but little at Galveston, but l’fle DerniBre, or Last Island,
a summer resort on t.lie Louisiana coast, was engulfed, with the loss of 11in.n lives.’ The steanier Naut.iZ,us, from Galveston for d w Orleans with 30 passengers, however, ran into tlie gale and foundered, all hands being lost except a Negro man who clung to a bale of cotton and was cast ashore on the Louisiana const,. In the latter part of Sephmber, 1865, a hurricanc struck the town of Cdcusieu on the west Louisiann coast. The lace was inundated and some eight or ten persons
munication with that place, the report was brought to GaIveston by the master of a lumber schooner. On Wednesday, October 2, 1867, [t strong eitsterly gale commenced blowing at Galveston, which shifted to the northeast durin the night, and on the morning of the
miles an hour. . There was no Weather Bureau and, of course, the figures were ess work. During the morning
until much of the city was flooded. The water froin the north side came nearly up t.0 Church Street nt its
the tide, although much of the town (t Y ien lower t1ia.n at,
effect a t Galreston the Civ B ian nnd Gnzette of Sept,emher
“It left a trail o P disaster t80 he recorded in history.
Matagorda was Septem g er IS, 1854. The waber from the
The steamer &$e Il’ccrd andscrew were 4 ost in Mahgorda
peris R od. As there was neither t.elegrtiph nor rad com-
3d had attained a ve 9 ocity estimated a t between 60 and 70
of the 3d the waters o Y the Gulf aiid bay rose rapidly
c story of this disaster has been told with msrvelo~rs skill by Lafcodio
Ii25h% “ Chits, B -0ry ol Lest Islsnd.”-C. F. T.
higher elevation, while from the Gulf side i t reached nearly to Broadway. The cemeteries a t Fortieth Street and Broadway were inundated, and all the lowland down the island was covered wit,h water. Much damage was done t.0 buildings in the city and more than 30 were destroyed. The lower floors of t.he stores on the St.rand and Mechanic Street were flooded tind their contents badly dama ed.
on the beach near tlie ,resent site of Fort Crockett, and her
in the hrbor were driren ashore, as were n number of sniull craft, slid the st,eamhoat,s Alice 17f and Smflower were wrecked. The t.restle of the Galveston, Houston &
Henderson Railrod bet,ween Eagle Grove and Virginia Point wxs coniplet.ely wrecked, and comniunicat.ion was kept up by nieniis of a ferry boat unt,il it was rebuilt, wliich was not done for several months. There were
Tlio brig Ocfnn. Ii’am, froni Philaddphia, was cast as f ore
captain drow~icd. T 1 le bark Prr.1u.w aiid tlia brig Egarita.
three lives lost md the property damn
$1,000,000, including that to stdecl, the g J e begiiii froni the tlic wind reering to the ~iort~heilst during the night, and continuing from t h t . qiiart.er until about 2:30 on the
afternoon of t,he 3d, when it lulled t.eiii orarily, t.0 veer t,o
short time, tlic u-ti.te1.s receding rapidly, and by 5 o’clock thc sky wns clear and tlie wind of on1 inoderate velocity. This hurricane cut, B cliitiinel 5 feet Zep through the low- sand flat enst of Sisth Street,, from t,he bay to the Gulf, wliich remained open for only n few months. I t also did much damage a t tlie niout,li of the Rio Grande and a t Brownsville.
Nom,-The next record I hove is of the hurricanes of June 9 and October 1, 1S71, but, 118 the Weather Bureau was then in operation at Galveston, tlicy are omitted.
tlic northwest froin which point it b P ew strongly for a
THE “QUANTICO” OR CHRISTMAS TYPHOON OF 1918.
Isy the REV. JOSE (;OROXAS, S. J.
The tmvk of t!Iiis t.yphoon is said to he alto ether ab-
west by nort,h, then to have inclined nwthwards whilst t.o t.he east of the central part of the Philippines, and finally recurving backward not only to west by north, but to west by south, and even to west-south-west. The slow movement of t.he typhoon on December 23-24 is said
norma.1, a wariiin for botrh the seamm and the f orecaster. The typhoon is s 5 own to have first. moved toward the
in 90 per cent of the cases
tions, however, prove most ment wa.s in the opposite direction. The ratme of progress of t,he trphoon was a t first about 11 miles an hour, the rate afterwards decreming to 4 miles an hour or less, whilst af t,er recurving to the west-south-west the ty hoon
was probably 15-25 miles in diameter. The area of
destruction whilst it was raging in or near Luzon was about SO-100 miles in diameter. A la.rge steamer,
Q m nti.zo, was totally wrecked.l-Fron& nbstrilct in, Naturc
nt,tained it,s former rate of progress. The vortica f calm
~LO,l~?on.), Sept. 2.5, 1919, p. 70.
1 Olhcr t..yphoons are rnmtlmed on p. 660, hlow.
